Subject: Re: linux-next: manual merge of the driver-core tree with the watchdog tree

From: Greg KH <[email-masked]>
Date: Sun, 14 Dec 2014 20:35:06 -0800

On Mon, Dec 15, 2014 at 02:11:14PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> drivers/watchdog/imx2_wdt.c between commit 6dc21678dbd9 ("watchdog:
> imx2_wdt: Add power management support") from the watchdog tree and
> commit fa21a580dea4 ("watchdog: drop owner assignment from
> platform_drivers") from the driver-core tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

How is this happening, nothing has changed in my trees, did something
new get added to the watchdog tree?

thanks,

greg k-h